Permalink
Browse files

app_framework is auto required... don't require it twice

ruby 1.8.7 and prior sees require 'spork/app_framework' and
'<path/to/spork>/lib/spork/app_framework' as two different libraries,
even though they point to the same file
  • Loading branch information...
1 parent d9084f9 commit 61fee6b3ff53470390aa22e51966d71056f9295b @timcharper timcharper committed Jan 27, 2012
Showing with 0 additions and 1 deletion.
  1. +0 −1 spec/spec_helper.rb
View
@@ -1,6 +1,5 @@
require 'rspec'
require 'spork'
-require 'spork/app_framework'
SPEC_TMP_DIR = File.expand_path('tmp', File.dirname(__FILE__))

0 comments on commit 61fee6b

Please sign in to comment.